@font-face {
  font-family: 'Changa';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/fonts/changa-400.ttf) format('truetype');
}
@font-face {
  font-family: 'Changa';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(/fonts/changa-500.ttf) format('truetype');
}
@font-face {
  font-family: 'Changa';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(/fonts/changa-600.ttf) format('truetype');
}
@font-face {
  font-family: 'Changa';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(/fonts/changa-700.ttf) format('truetype');
}
@font-face {
  font-family: 'Changa';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(/fonts/changa-800.ttf) format('truetype');
}
@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/fonts/dmsans-400.ttf) format('truetype');
}
@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(/fonts/dmsans-500.ttf) format('truetype');
}
@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(/fonts/dmsans-600.ttf) format('truetype');
}
@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(/fonts/dmsans-700.ttf) format('truetype');
}
